@import url(common/global.css);
@import url(common/set_width_page.css);

/*
Sponsors page stylesheet
*/

/*-------------------------------------------------------------------*/
/* Sponsors */

.sponsor { margin-bottom: 30px; }
.sponsor h3 { margin-bottom: 4px; }

#col1,#col2
{
	float: left;
	width: 45%;
}

#col1 { margin-right: 6%; }

#pageCaption
{
	clear: left;
	margin-top: 15px;
}
